Bug 367361 - hts-5.1-6.el4 fails storage test on RHEL4
hts-5.1-6.el4 fails storage test on RHEL4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity medium
: ---
: ---
Assigned To: YangKun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 15:04 EST by Chris Moore
Modified: 2008-07-16 17:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 10:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Storage Log (16.51 KB, application/octet-stream)
2007-11-05 15:04 EST, Chris Moore
no flags Details

  None (edit)
Description Chris Moore 2007-11-05 15:04:25 EST
Description of problem:
Storage test fails consistantly on RHEL4.  

Version-Release number of selected component (if applicable):
hts-5.1-6.el4

How reproducible:
100%

Steps to Reproduce:
1.hts plan, 
2.hts certify --test=storage
3.
  
Actual results:
Fail

Expected results:
Pass

Additional info:
Is HTS (el4) even supported on RHEL4 or is RHR2 still the preferred cert method?

Storage log included.
Comment 1 Chris Moore 2007-11-05 15:04:25 EST
Created attachment 248561 [details]
Storage Log
Comment 2 YangKun 2007-11-05 20:56:51 EST
this bug is fixed in hts-5.1-7, could you please try hts-5.1-7 or later versions ?

-YK
Comment 3 Chris Moore 2007-11-06 10:38:38 EST
Is there a hts-5.1-7.EL4 out yet?  I have hts-5.1-11.EL5, though that won't
install/run on RHEL4, correct?
Comment 4 YangKun 2007-11-06 19:41:10 EST
if you can get hts-5.1-11.EL5, then you can get hts-5.1-11.EL4 too. The same
version of HTS will be built for both RHEL4 and RHEL5. Could you please try
hts-5.1-11.EL4 then ?

Thanks
-YK

Note You need to log in before you can comment on or make changes to this bug.